ISCS#FEP - Feature #1200

gooopooooono
01/18/2021 09:17 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/21/2021
01/22/2021
100%
16.00 hours
0.00 hour

Description

0ooooooooooo

History

#1 - 01/21/2021 10:09 AM - yuheng xu

- Status changed from New to In Progress

#2 - 01/21/2021 05:34 PM - yuheng xu
- % Done changed from 0 to 30

#3 - 01/25/2021 09:01 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 30 to 100
